[
    {
        "Name": "CF_TeleportPlayerBeneathWorld",
        "Asset": "/Game/BP/Tools/CheatFunctions/CF_TeleportPlayerBeneathWorld.CF_TeleportPlayerBeneathWorld_C",
        "Category": "CheatFunctions"
    }
]